added special gui prefs default key info to mac/README.txt
only call iemgui's draw functions if containing canvas is visible

Closes: https://github.com/pure-data/pure-data/issues/477
only call iemgui's draw functions if containing canvas is visible

Closes: https://github.com/pure-data/pure-data/issues/477
trying again to unwind iemgui fix
